﻿.popup.policy-devolution {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 9999;
    display: none
}

    .popup.policy-devolution .overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.6)
    }

    .popup.policy-devolution .content {
        width: 90%;
        max-width: 600px;
        height: 576px;
        background: #fff;
        position: relative
    }

        .popup.policy-devolution .content .title {
            background: #314663;
            padding: 15px;
            font-family: marsek;
            font-weight: bold;
            color: white;
            text-transform: uppercase;
            font-size: 32px;
            text-shadow: 0 3px 6px rgba(0,0,0,0.16);
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center
        }

        .popup.policy-devolution .content .close {
            width: 25px;
            position: absolute;
            top: 15px;
            right: -19px;
            background: #5AFEA1;
            color: #13A264;
            padding: 20px;
            line-height: 7px;
            text-align: center;
            -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
            clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
            font-weight: bold;
            opacity: 1;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center
        }

        .popup.policy-devolution .content .description {
            padding: 25px 30px;
            height: 305px;
            overflow-y: auto;
            margin: 30px auto 30px auto;
            width: 90%
        }

            .popup.policy-devolution .content .description::-webkit-scrollbar {
                width: 8px
            }

            .popup.policy-devolution .content .description::-webkit-scrollbar-track {
                -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
                box-shadow: inset 0 0 6px rgba(0,0,0,0.3)
            }

            .popup.policy-devolution .content .description::-webkit-scrollbar-thumb {
                background-color: darkgrey;
                outline: 1px solid slategrey
            }

            .popup.policy-devolution .content .description h3 {
                font-family: Rajdhani;
                font-weight: bold;
                color: #314663;
                margin-top: 20px;
                margin-bottom: 5px
            }

            .popup.policy-devolution .content .description p {
                font-family: Rajdhani;
                font-size: 15px;
                color: #314663;
                margin-bottom: 15px;
                line-height: 1.3;
                font-weight: 500
            }

                .popup.policy-devolution .content .description p strong {
                    font-weight: bold
                }

    .popup.policy-devolution .input-radio {
        text-align: center;
        color: #13A264;
        display: block
    }

        .popup.policy-devolution .input-radio.disabled {
            opacity: .6
        }

    .popup.policy-devolution button.done {
        width: 166px;
        height: 40px;
        background: #13A264;
        font-family: "Marsek";
        font-size: 16px;
        text-transform: uppercase;
        color: #fff;
        display: block;
        margin: 15px auto;
        border: 0;
        cursor: pointer
    }

        .popup.policy-devolution button.done:hover {
            background: #108854
        }
